Subject: Borderlinx Feedback- IMP
From: Subir Chakma <[email-masked]>
To: Seraj Ahmad <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Arlene A. Putot" <[email-masked]>, Karla Cabarse <[email-masked]>, "Juniel P. Tumiampos" <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Abegail Ortega <[email-masked]>, Nyle Remo <[email-masked]>, Jorge Kho <[email-masked]>, Parag Chaturvedi <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, vikas Adhikari <[email-masked]>, Subir Chakma <[email-masked]>, Subhash Kumar <
Date: Mon, 4 Mar 2013 13:06:08 +0530 (IST)

Hi Team, 

See the feedbacks below. You are not reading update or following the instructions. And I am loosing my patience. If you continue with such careless mistakes, I will be not be lenient next time. Take this at face value. 

LTK1212104975849X- Joelma: You kept the Ticket pending customer. Where is the Note? How many times do I need to remind to put a note. Anyone looking into this ticket has to read your entire chat. 

So you are not only increasing Ticket Queue but wasting someone else time as well. 

LTK1212104779852X- Joelma: Customer said he actually received the goods which we thought was lost otherwise. But you still asked for the invoice so we can refund for the goods. WHY should we refund for goods he received? 

Understand the issue well before replying. 

LTK1212104835867X- Joelma/Gelna: Customer specifically asked in order to return, whether he should select UPS Drop Off option or pickup. Agent did NOT explain either one of them. Instead gave the standard template and now unnessary delay and confusions etc... 

Second biggest mistake, the item is with the customer and NOT at our Hub. Therefore all your responses are wrong/irrelevant. 

Another blunder in the making. 
LTK1212104788602X- Parag: A note was put by Parag that we are still waiting for the invoice to amend value. Whereas customer released the goods on 28-Feb-2013. 

Why don't you check customer account as was advised. Why are you duplicating works unnecessarily? 

LTK1212104926304X- Kaeiara: Customer shipment was showing 'Return to shipper'. Now it is with delivery courier and headed for 
delivery per tracking update on DHL. Kaeiara promised to call DHL and follow up on the case. 

Where is the note? What is the issue and your course of action? Did you manage to contact DHL? Why don't you fix such basics? 

LTK1212104773105X- Juniel: Customer requested to transfer a shipment from one account to another. All you need to confirm is who is 
the account owner. Plus confirm merchant name and item descriptions and could have closed this issue on the chat itself. 

Now 2-3 to and fro emails and more workload. Look to resolve all issues in ONE contact. 

LTK1212103806959X- Parag/Joelma: As per your note, we will wait for 4 days or 3 days for next follow up. Why did the Ticket got re-queued the next day i.e after 24 hours. Why? 

You must select the Re-queue time period while releasing the ticket. You should have selected 4 days as re-queue period. Does it make sense? 

LTK1212104617015X- Gelna: Replied to customer without looking into customer account or shipment status. The shipment customer was referring to is marked PG. However Gelna write to the customer advising how he can release the goods which is irrelevant here. 

Why don't you check the details carefully? 

LTK1212104712904X- Surya: Customer was sent a reminder on the return procedure by Surya on 02-Mar-2013. However customer released the said shipment on 26-Feb-2013. 

Why don't you check the customer account and details before responding to customers? 

LTK1212104746260X- Parag: You have noted that this issue was handled under a different ticket. Why did you keep the current Ticket pending then? 

LTK1212104946960X- Karla: I do not understand why this was kept pending customer. 

LTK1212104916989X- Kaeiara: why did you keep the ticket pending? Where is the Note? What needs to be done? 

Rgds Subir